@charset "gb2312";
/* CSS Document */

body,div, h1, h2, h3, h4, h5, h6, hr, blockquote, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
ul,li{ list-style:none;margin:0px; padding:0px;}
img{ border:none;}

A:link {
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: "宋体";
	line-height: 20px;
	text-decoration: none
}
A:visited {
	FONT-SIZE: 12px;
	color: #83006f;
	FONT-FAMILY: "宋体";
	line-height: 20px;
	text-decoration: none
}
A:hover {
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: "宋体";
	line-height: 20px;
	text-decoration: underline
}
A:active {
	FONT-SIZE: 12px;
	COLOR: #000; 
	FONT-FAMILY: "宋体";
	line-height: 20px;
	text-decoration: underline
}

.div950main{ width:950px; margin:auto;}
.div950{ width:950px; float:left;}
.div244{ width:244px; float:left;}
.div629{ width:629px; float:left;}
.div630{ width:630px; float:left;}
.div240{ width:240px; float:left;}
.div345{ width:345px; float:left;}
.div220{ width:220px; float:left; border:#333 solid 1px;}
.div220-1{ width:222px; float:left;}
.div225{ width:225px; float:left;}
.div100{ width:100px; float:left;}
.div110{ width:110px; float:left;}
.div895{ width:895px; float:left;}
.div334{ width:334px; float:left;}
.div324{ width:324px; float:left;}
.div314{ width:314px; float:left;}
.div264{ width:264px; float:left;}
.div265{ width:265px; float:left;}
.div255{ width:255px; float:left;}
.div948{ width:948px; float:left;}
.div60{ width:60px; float:left;}
.div700{ width:700px; float:left;}
.div685{ width:685px; float:left;}
.div683{ width:683px; float:left;}
.div80{ width:80px; float:left;}
.div265{ width:265px; float:left;}

.border01{ border-bottom: #000 solid 1px; border-right:#000 solid 1px;}
.border02{ border-bottom:#bababa solid 1px;}

.fonttime{
	font-size: 12px;
color: #bbbbbb;
font-family: "宋体";
line-height: 20px;
	     }
		 

.bt{
    font-size: 12px;
    color: #000;
    font-family: "宋体";
    line-height: 16px;
    text-decoration: none;
}
.bt A:link {
    font-size: 12px;
    color: #000;
    font-family: "宋体";
    line-height: 16px;
    text-decoration: none;
}
.bt A:hover {
    font-size: 12px;
    color: #000;
    font-family: "宋体";
    line-height: 16px;
    text-decoration: none;
}

/*当前位置 宽度 为 685px*/
.currentPath{ width:663px; padding-left:20px; background-color:#ececec; border:1px solid #dcdcdc; font-size:13px; text-align:left; line-height:30px; float:left; margin-top:5px;}
.currentPath a,.currentPath a:hover,.currentPath a:visited{ font-size:13px; text-decoration:none; color:#000;}

/* 列表 */
.lb-mod{ width:663px; border:1px solid #cccccc; float:left; margin-top:5px; padding:10px;}

.lb-list li{ 
 padding-left:16px;
 text-align:left;
 line-height:27px;
 list-style:none;
 font-size:14px;
}
.lb-list a{ font-size:14px;}

.lb-list li span{ display:block; float:right; width:100px; font-size:13px;}
.lb-list a:hover{ color:#cc0000;}
.lb-list li.line_lb{ width:95%; height:13px; border-bottom:1px #CCC dotted; margin-bottom:13px; padding-left:10px;}

.lbpagebar{ text-align:center; padding-bottom:5px; padding-top:15px; font-size:13px;}
.lbpagebar a,.lbpagebar a:hover,.lbpagebar a:visited{ font-size:13px; text-decoration:none;}

/* 新闻 */
.xw-mod{ width:663px; border:1px solid #cccccc; float:left; margin-top:5px; padding:10px;}
.xwpubtime{ font-size:13px; height:30px; line-height:30px;}
.newscontent {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}
.newstitle {
    font-family: "宋体";
    font-size: 24px;
    color: #000;
    font-weight: bold;
    line-height: 34px;
}

/* 科室 */
.ksmod{ width:663px; float:left;}

.ksname{ text-align:center; font-size:16px; color:#000; font-weight:bold; line-height:24px; float:left;}
.kspddh{ width:643px; background-image:url(../images/bot.jpg); background-repeat:no-repeat; background-position:0px 30px; padding-left:20px; height:40px; line-height:40px; float:left;}
.kspdfont{ font-size:16px; font-family:"黑体";}
.ksjjsum{  line-height:22px; text-align:left; padding-top:9px; text-indent:2em; padding-bottom:15px; font-size:14px;}
.ksjjxx{ text-align:right; font-size:14px;}
.kszhiwu{ font-size:13px; color:#666; padding-left:30px;}
.ksmore{ text-align:right; font-size:14px; padding-top:10px;}


.m-list li{ padding-left:5px; text-align:left;overflow:hidden;line-height:22px; font-size:14px;}
.m-list li a{ font-size:14px; text-decoration:none;}
.m-list li span{ display:block; float:right; width:100px; font-size:12px; color:#666;}

/* 专家介绍*/
.fonttitle a{text-decoration:none;font-size:14px;color:#000000;line-height: 28px; font-weight:bold;  }
.fonttitle a:link{color:#000000;text-decoration:none;font-size:14px;line-height: 28px;font-weight:bold;}
.fonttitle a:visited{color:#000000; text-decoration:none;font-size:14px;line-height: 28px;font-weight:bold;}
.fonttitle a:active{color:#000000; text-decoration:none;font-size:14px;line-height: 28px;font-weight:bold;	}
.fonttitle a:hover {color:#000000; text-decoration:underline;font-size:14px;line-height: 28px;font-weight:bold;	}
.fonttitle a:focus{color:#000000; text-decoration:none;font-size:14px;line-height: 28px;font-weight:bold;	}

/* 首页图片轮换 */
		.slideBox{ width:240px; height:190px; overflow:hidden; position:relative; }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:240px; height:190px; display:block;  }
		
.xtlb li a{
 background-image:url(../images/zjjs_09.gif);
background-repeat:no-repeat;
 background-position:10px 3px;
 padding-left:30px;
 text-align:left;
 line-height:30px;
 font-size:14px;
}
.xtlb li a:visited{ font-size:14px; text-decoration:none;}

.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
.clearfix{*zoom:1;}

.div195{ width:195px; float:right;}
.div150{ width:150px; float:left;}
.div45{ width:45px; float:left;}